/*  -----{ general typography }-------------------------------------------------  */

h1 {
	font-size: 200%;
	line-height:115%;
	margin-bottom:.7em;
}

h2 {
	font-size: 165%;
	line-height:115%;
	margin-bottom:.7em;
}

h3 {
	font-size: 130%;
	line-height:115%;
	margin-bottom:.5em;
}

h4 {
	font-size: 120%;
	line-height:115%;
	margin-bottom:.5em;
}

h5 {
	font-size: 110%;
	line-height:115%;
	margin-bottom:.5em;
}

h6 {
	font-size: 90%;
	font-weight:bold;
	line-height:115%;
	margin-bottom:.5em;
}


#content hr,
#content pre,
#content p,
#content ul, 
#content ol, 
#content dl, 
#content pre, 
#content blockquote, 
#content address, 
#content table, 
#content form {
	margin-bottom: 1.6em;
}

blockquote {
	padding: 1.3em 2em 0 2em;
	margin: 1.3em 0;
}

/*  -----{ special type classes }-------------------------------------------------  */


.fancy {
	font-family: "Georgia", times, serif;
	font-style: italic;
	font-weight: normal;
}

.caps {
	letter-spacing: .1em;
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
}

.small {
	font-size: .8em;
	margin-bottom: 1.875em;
	line-height: 1.875em;
}

.large {
	font-size: 1.2em;
	line-height: 2.5em;
	margin-bottom: 1.25em;
}

.hide {
	display: none;
}

.highlight {
	background: #ff0;
	color:#000;
}

.center {
	text-align: center;
}

code {
	font-family: "Courier New", Courier, monospace;
}

big {
	font-size: 1.4em;
}

small {
	font-size: .8em;
}

strong, th, thead td {
	font-weight: bold;
}

cite, em, dfn, address {
	font-style: italic;
}

code, kbd, samp, pre, tt, var, input[type='text'], textarea {
	font-size: 110%;
	font-family: "courier", monospace;
}

s, strike, del {
	text-decoration: line-through;
	color: #777;
}

ins, dfn {
	border-bottom: 1px solid #ccc;
}

abbr, acronym {
	text-transform: uppercase;
	font-size: 85%;
	letter-spacing: .1em;
}

a abbr, a acronym {
	border: none;
}

abbr[title], acronym[title], dfn[title] {
	cursor: help;
	border-bottom: 1px solid #ccc;
}

sup {
	vertical-align: super;
}

sub {
	vertical-align: sub;
}

/*  -----{ header }-------------------------------------------------  */

#wrapper {
	width: 100%;
	margin: 0 auto;
}

#header-wrapper {
	width:864px;
	height: 116px;
	margin: 0 auto;
}

#header {
	margin: 0 auto;
}
	
	#header h1 {
		margin-bottom: 0;
	}
		
	#header a#logotype {
		display: block;
		/* width: 212px; */
		float:left;
		margin:38px 0 0 0;
		/* additions by Richard Laskey, 02/2010 */
		font-weight:normal;
		text-decoration:none;
		font-size:22pt;
	}
	#header a#logotype img {
		vertical-align:middle;
		margin-right:8px;
		position:relative;
		top:-2px;
	}
	
	/* quicksearch */
	#quicksearch {
		text-align:right;
		float: right;
		margin-top: 45px;
		width:auto;
	}
		
		#quicksearch fieldset {
			margin:0;
			padding:0;
		}
		
		#quicksearch input {
			font-size: .9em !important;
		}
		
			#quicksearch input#q {
				width: 11em;
				padding:3px;
				margin-right: 5px;
/* 				height:.9em; */
			}
		
			#quicksearch input.button {
				font-weight: bold;
				font-size:.9em;
				width: 5.5em;
				text-transform: uppercase;
				padding: 2px 0;
				margin:0;
			}
	
/* main navigation */
#nav, #no-pnb {
	height:33px;
	width:872px;
	}

#nav, #nav ul {
	padding: 0;
	margin: 2px auto 0 auto;
	list-style: none;
	line-height: 1;
	text-transform:uppercase;
	}

#nav li {
	float: left;
	width: auto;
	margin-right:12px;
	}

	#nav li a {
		display: block;
		text-decoration:none;
		font-weight:bold;
		padding:10px 5px 11px 5px;
		}
	
	#nav li ul {
		position: absolute;
		margin-top:0;
		background: #1e1b17;
		width: 12em;
		left: -999em;
		z-index: 2;
		}

		#nav li li {
			width: 100%;
			margin-right:0;
			}

			#nav li li a {
				padding:0;
				text-transform:none;
				font-weight:normal;
				display:block;
				width: auto;
				padding:5px;
				}
				
		#nav li:hover ul,
		#nav li.sfhover ul {
			left: auto;
			}

/*  -----{ content }-------------------------------------------------  */

#content {
	width:864px;
	margin: 0 auto;
	padding:30px 0;
	text-align:left;
	clear:both;
}

	#content:after {
		display: block;
		clear: both;
		content: " ";
		height: 0;
		overflow: hidden;
		}

/*  -----{ left column }-------------------------------------------------  */

#left-column {
	width: 644px;
	float: left;
}	
	 .alignleft,
	 img.left-pic {
		float: left;
		margin-right: 1.6em;
		margin-bottom: .5em;
	}
	
	.alignright,
	img.right-pic {
		float: right;
		margin-left: 1.6em;
		margin-bottom: .5em;
	}
	/* banners and images */
	img.banner {
		padding: 4px;
		margin-bottom:15px;
	}
	
	img.styled,
	img.alignnone,
	img.aligncenter,
	img.alignleft,
	img.alignright,
	img.left-pic,
	img.right-pic {
		padding: 4px;
	}
		
	#content p.wp-caption-text {
		font-size: 86%;
		font-style: italic;
		line-height: 1em;
		margin: 0.5em 1em;
	}
	
	.wp-caption {
	   text-align: center;
	   padding-top: 4px;
   	   margin-bottom: 1.6em;
	}
	
	.wp-caption img {
	   margin: 0;
	   padding: 0;
	   border: 0 none;
	}

	/* global list */
	#left-column ul, div.blank ul {
		margin: 0 0 1.6em 0;
		}
	
		#left-column ul li, div.blank ul li {
			list-style: none;
			margin-top: .7em;
			padding-left: 15px;
			}
	
	/* ordered / definition lists */
	ol,
	dl {
		margin: 0 0 1em 0;
	}
	
	dl dt {
		font-weight: bold;
		margin-top: .7em;
	}
	
	dl dd {
		margin-left: 3em;
	}
	
	ol {
		margin-left: 2em;
	}
	
		ol li {
			background: none;
			margin-top: .7em;
			list-style-type: decimal;
			list-style-position: outside;
		}
	
	/* single spaced lists */
	#left-column ol.singlespace li, 
	#left-column dl.singlespace dt,
	div.blank ol.singlespace li, 
	div.blank dl.singlespace dt {
		margin-top: 0;
	}
	
	#left-column ul.singlespace li,
	div.blank ul.singlespace li {
		list-style: none;
		margin-top: 0;
		padding-left: 15px;
	}
	
/* callouts */
.callout_right, .callout_left {
	width: 25%;
}

.callout_right {
	float: right;
	margin: .5em 0 .5em 1.5em;
}

.callout_left {
	float: left;
	margin: .5em 1.5em .5em 0;
}

.callout_header {
	font-weight: bold;
	text-align: center;
	font-size: 120%;
	padding: 3px;
}

.callout_content {
	padding: 8px;
}

/* pullquotes */	
.pullquote_right, .pullquote_left {
	width: 33%;
	padding: 8px;
	text-indent: -.5em;
}

.pullquote_right {
	float: right;
	margin: .5em 0 .5em 3em;
}

.pullquote_left {
	float: left;
	margin: .5em 3em .5em 0;
}

.pullquote_quote {
	font-size: 130%;
	line-height: 130%;
	margin: 0;
	padding: 0;
}

.pullquote_attribution {
	font-family: "Warnock Pro", "Goudy Old Style","Palatino","Book Antiqua", Georgia, serif;
	font-style: italic;
	font-weight: normal;
	font-size: 130%;
	text-align: right;
}

/* ------{ news }------------------------------------------------- */ 

h2.news-headline {
	margin:1.2em 0 0.2em 0;	
}


p.news-timestamp {
	font-size: 90%;
	font-weight: bold;
}

div.entry {
	margin-bottom: 1.6em;
}

div.meta {
	margin-bottom: 1.6em;
	font-style: italic;
}

#subscribe-container {
	margin-top: 0.4em;
	float: right;
	width: 10em;
}

#subscribe-label {
	float: left;
	width: 5em;
}

#subscribe-content {
	float: right;
	margin-top: 1px;
}

a.rss-link {
	background: transparent url(images/rss-icon.gif) no-repeat 0 0;
	text-decoration: none;
	margin: 0 0 0 6px;
}

#left-column a.rss-link:hover {
	background: transparent url(images/rss-icon-o.gif) no-repeat 0 0;
}

a.rss-link span {
	visibility: hidden;
}

div.headline_thumb {
	clear:left;
	float:left;
	margin-right:1em;
}

div.headline_thumb img {
	padding:4px;
}

div.navigation {
	margin-top: 1.6em;
}

/*  -----{ flash }------------------------------------------------- */

#left-column #homeflash {
	width: 636px;
	height: 200px;
	background: #fff;
	margin-bottom: 15px;
	z-index: -1;
}

/*  -----{ tables }------------------------------------------------- */

/* unstyled tables */
table {
	/* width: 100%; */
}

th, td {
	padding: .8em;
}

caption {
	padding-bottom: .8em;
	font-weight: bold;
}

th, thead td {
	font-weight: bold;
}

/* styled tables */
table.styled_table td,
table.styled_table th {
	padding: .4em;
}

/*  -----{ forms }------------------------------------------------- */

#content fieldset {
 	padding: 0 1em 1em 1em;
	margin: 0 0 1.2em 0;
}

#content fieldset h2 {
	margin-left:-12px;
	margin-right:-13px;
}

	#content form h2 {
		font-size:.9em;
		font-weight:bold;
		text-transform:uppercase;
 		margin-bottom: 1.8em;
		padding:.5em .5em .5em 1.2em;
	}
	
	#content fieldset div,
	#content fieldset fieldset {
		padding: 0;
		margin: 0 0 1.2em 0;
		border: none;
	}

/*#content legend {
	font-weight: bold;
	font-size: .9em;
	text-transform:uppercase;
	padding: 0.2em 0.5em;
	margin:1em 0 1em -.5em;
}*/

label {
	float:left;
	width:25%;
	}

	label em {
		color:#990000;
		font-size:1.2em;
		}

select {
	margin-right:6px;
	}

input.button {
	text-transform:uppercase;
	font-size:1em;
	font-weight:bold;
	padding:4px 12px 4px 12px;
	cursor:pointer;
	margin-right: 0.5em;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	}

#content fieldset div.form-buttons {
	margin-top: 2em;
	margin-left: 25%;
}

/* inline checkboxes and radios */
fieldset fieldset.input-inline {
	margin-bottom:0;
	padding-bottom:12px;
	}

	fieldset fieldset.input-inline input {
		float:left;
		margin:2px 3px 0 0 !important;
		margin:0 3px 0 0;
		}
	
	fieldset fieldset.input-inline label {
		float:left;
		width:auto;
		margin-right:10px;
		padding-top:1px;
		}
	
/* row checkboxes and radios */
fieldset fieldset.input-row {
	margin-bottom:0;
	padding-bottom:12px;
	}

	fieldset fieldset.input-row input {
		float:left;
		margin:1px 3px 0 0 !important;
		margin:0 0 0 0;
		clear:both;
		}
	
	fieldset fieldset.input-row label {
		display:block;
		float:none;
		width:auto;
		clear:right;
		padding-bottom:3px;
		}

/* buttons */
#content button {
  border: 1px solid #ccc;
  background-color: #fff;
  color: #565656;
  margin: 0 0.583em 0.667em 0;
  padding: 5px 10px 5px 7px;   /* Links */
  font-family: "Arial", Tahoma, Verdana, sans-serif;
  font-size: 100%;
  line-height: 130%;
  text-decoration: none;
  font-weight: bold;
  cursor: pointer;
  width: auto;
  overflow: visible;
  padding: 4px 10px 3px 7px;   /* IE6 */
}
#content button[type] {
  padding: 4px 10px 4px 7px;   /* Firefox */
  line-height: 17px;           /* Safari */
}

*:first-child+html #content button[type] {
  padding: 4px 10px 3px 7px;   /* IE7 */
}

#content button img, #content a.button img{
  margin: 0 3px -3px 0 !important;
  padding: 0;
  border: none;
  width: 16px;
  height: 16px;
  float: none;
}

/* Default Buttons - no style defined (blue) */
#content button:hover {
	background-color: #dff4ff;
	border: 1px solid #c2e1ef;
	color: #336699;
}

#content button:active {
	background-color: #6299c5;
	border: 1px solid #6299c5;
	color: #fff;
}

/* Positive Response Buttons (green) - Save, OK, etc.*/
body #content .positive {
	color: #529214;
}

#content button.positive:hover {
	background-color: #E6EFC2;
	border: 1px solid #C6D880;
	color: #529214;
}

#content button.positive:active {
	background-color: #529214;
	border: 1px solid #529214;
	color: #fff;
}

/* Negative Response Buttons (red) - Cancel, Delete, etc. */
body #content .negative {
	color: #d12f19;
}

#content button.negative:hover {
	background: #fbe3e4;
	border: 1px solid #fbc2c4;
	color: #d12f19;
}

#content button.negative:active {
	background-color: #d12f19;
	border: 1px solid #d12f19;
	color: #fff;
}

/* Neutral Buttons (yellow) - Back, Previous Page, etc. */
body #content .neutral {
	color: #514721;
}

#content button.neutral:hover {
	background: #FFF6BF;
	border: 1px solid #FFD324;
	color: #514721;
}

#content button.neutral:active {
	background-color: #FFD324;
	border: 1px solid #FFD324;
	color: #fff;
}

/* -----{ Link Icons }-------------------------------------------------  */
/* Use 'noicon' class if a link gets an icon when it shouldn't. */
/* #wrapper is required to add some additional specificity */
#wrapper #content a.noicon {
	background: none;
	padding: 0;
}

#content a[href^="mailto:"] {
	background: url(icons/email.png) no-repeat right center;
	padding-right: 20px;
	padding-top: 2px;
}

#content a[href$=".pdf"] {
	background: url(icons/pdf.png) no-repeat right center;
	padding-right: 20px;
	padding-top: 2px;
}

#content a[href$=".doc"] {
	background: url(icons/doc.png) no-repeat right center;
	padding-top: 2px;
	padding-right: 20px;
}

#content a[href$=".xls"] {
	background: url(icons/xls.png) no-repeat right center;
	padding-top: 2px;
	padding-right: 20px;
}

#content a[href$=".rss"], #content a[href$=".rdf"] {
	background: url(icons/feed.png) no-repeat right center;
	padding-top: 2px;
	padding-right: 20px;
}
		
/* -----{ Edit Link }-------------------------------------------------  */
/*  Added by Gregory Cornelius   */

#content p.edit-link {
	background-color: #fffbcc;
	padding: 4px 4px 2px 8px;
	margin: 0 0 0 0;
	font-weight: normal;
	color: #2583b0;
	width: 4em;
	float: right;
	border: 1px solid #e6db55;
}
#content p.edit-link a {
	padding: 2px 0 4px 20px;
	color:#5F8CA2;
	background: url(images/write-post.gif) no-repeat;
}
	
#content p.edit-link a:hover {
	color: #d54e21;
	text-decoration: underline;
}

/*  -----{ right column }-------------------------------------------------  */

#right-column {
	width: 196px;
	float: right;
}

	/* sub nav */
	#right-column #contentnav li {
		display: inline;
		}
	
		#right-column #contentnav li a {
			font-weight: bold;
			text-transform: uppercase;
			padding: 5px 0;
			display: block;
			width: 196px;
			text-decoration: none;
			}
			
		#right-column #contentnav li ul {
			margin:-5px 0 3px 0;
			border-bottom:none;
			}
			
			#right-column #contentnav li li a {
				padding: 3px 0 3px 15px;
				font-weight: normal;
				text-transform: none;
				border-top: none;
				width: auto;
				}
		
		#right-column #contentnav li ul ul {
			margin: 0;
			padding-left: 30px;
			}
			#right-column #contentnav li ul ul ul {
			padding-left: 15px;
			}
				
			#right-column #contentnav li li li a {
				background: none;
				font-size:90%;
				padding:0.4em 0 0.4em 0px;
				line-height: 110%;
				
				}			
			

/* widgets */
#right-column .widget {
	font-size: 95%;
	margin-bottom: 24px;
	}

	#right-column .widget h2 {
		font-size:105%;
		padding:11px 7px 7px 8px;
		margin:0 0 2px 0;
		font-weight:bold;
		text-transform:uppercase;
		}

		#right-column .widget h2 a {
			padding-left:21px;
			padding-top: 1px;
			text-transform:uppercase;
			text-decoration:none;
			font-weight: bold;
			}
	
	/* events calendar widget */

		#right-column #bu-calendar-widget ul.big li a {
			display: block;
			width: 196px;
			padding: 10px 0;
			text-decoration:none;
			cursor:pointer;
			}
	
			#right-column #bu-calendar-widget ul.big li a:after {
				display: block;
				clear: both;
				content: " ";
				height: 0;
				overflow: hidden;
				}
	
		#right-column #bu-calendar-widget ul.big li a span.date {
			float: left;
			margin:0 5px 0 0;
			display: block;
			width: 33px;
			text-align: center;
			}
	
		#right-column #bu-calendar-widget ul.big li a span.day {
			font-family: arial, helvetica, sans-serif;
			display: block;
			font-size: 1.7em;
			line-height: .8em;
			font-weight: bold;
			padding-top: 4px;
			}
		
		#right-column #bu-calendar-widget ul.big li a span.month {
			font-family: verdana, helvetica, sans-serif;
			text-transform: uppercase;
			font-weight:bold;
			font-size: 0.9em;
			}
			
		#right-column #bu-calendar-widget ul.big li a span.item {
			display:block;
			width: auto;
			margin-right: 12px;
			line-height:1.3em;
			font-weight:bold;
			}
	
	/*default display for the calendar widget */
		#bu-calendar-widget ul.default {
		margin: 0 0 1.4em 0;
		padding: 0.8em 0 0.8em 0;
		}
		#bu-calendar-widget ul.default li {
			padding: 0.4em 0.8em 0.4em 0;
		}
		
		#bu-calendar-widget ul.default li a {
			border: none;
			text-decoration: none;
			line-height: 120%;
			display: block;
		}

		#bu-calendar-widget ul.default li a span.date {
			background: none;
			background-color: inherit;
			font-weight: bold;
			padding-right: 0.5em;
			margin-right: 0.5em;
		}
		#left-column #post-28 h2 {
			margin-bottom:0;
		}

	/* news */
	#right-column #bu-news-widget ul.default, 
	#right-column div.widget_links ul.blogroll,
	#right-column div.widget_rss ul,
	#right-column div.widget_archive ul,
	#right-column div.widget_categories ul {
		margin: 0 0 1.4em 0;
		padding: 0.8em 0 0.8em 0;
	}
	
		#right-column #bu-news-widget li.noexcerpt,
		#right-column .widget_links ul.blogroll li,
		#right-column div.widget_rss ul li,
		#right-column div.widget_archive ul li,
		#right-column div.widget_categories ul li {
			padding: 0.4em 0.8em 0.4em 0.7em;
		}
			
		#right-column #bu-news-widget li.noexcerpt a, 
		#right-column .widget_links ul.blogroll li a,
		#right-column div.widget_rss ul li a,
		#right-column div.widget_archive ul li a,
		#right-column div.widget_categories ul li a {
			border: none;
			font-size: 92%;
			text-decoration: none;
			line-height: 120%;
			display: block;
		}
						
	#right-column #bu-news-widget ul.excerpts {
		margin: 0 0 1.4em 0;
	}
			
		#right-column #bu-news-widget li.excerpt {
			line-height:1.3em;
			padding-bottom:8px;
		}
		
			#right-column #bu-news-widget li.excerpt strong {
				display:block;
				font-size:.8em;
				padding-top:8px;
			}
			
			#right-column #bu-news-widget li.excerpt a {
				width:196px;
				border:none;
				text-decoration:none;
				display:block;
				font-weight:bold;
			}
				
	/* RSS */
	
	#right-column .widget h2 img { /* hides RSS img link in */
		display:none;
	}
	
	#right-column div.widget_archive ul li a {
		display: inline;
	}
	
	/* Categories */

	#right-column div.widget select {
		width: 100%;
	}

	#right-column div.widget_categories ul li a {
		display: inline;
	}
	
	#right-column div.widget_categories ul.children {
		border-bottom: none;
		margin:0 0 -5px;
		padding-bottom:0;
	}
	
	#right-column div.widget_categories ul.children li {
		padding: 0 0 .6em .8em;
	}
	
/*  -----{ news }------------------------------------------------- */

div.post div.meta {
	padding-bottom:20px;
}

				
/*  -----{ Calendar }------------------------------------------------- */

.calendar {
	border-collapse: collapse;
	margin-bottom: 5px;
}

.calendar caption {
	padding-bottom: 5px;
	text-align: center;
	text-transform: uppercase;
}

	.calendar caption a {
		font-weight: bold;
		text-decoration: none;
	}

.calendar th {
	text-align: center;
	padding: 0;
	border-right: none;
}


.calendar td {
	text-align: center;
	padding: 0;
	font-size:80%;
	line-height: 250%;
}

	.calendar td a {
		font-weight: normal;
		display: block;
		text-decoration: none;
	}
	
	div.event-list {
		margin-bottom: 60px;
	}
	
	h2.calendar-topic {
		margin-top: 0;
	}
	
	span.calendar-range {
		font-size: 70%;
		padding-left: 0.2em;
	} 
	
	h3.event-date {
		margin: 1.6em 0 0.6em 0;
		font-size: 112%;
		padding: 12px 0 0 6px;
		width: 40em;
	}
	
	div.event-summary {
		margin: 0 0 0.4em 0;
		overflow: hidden; /* equal height columns */
	}
	div.event-summary div {
		float: left;
		margin-bottom: -1000px;  /* used to create equal height columns */
		padding-bottom: 1000px;
	}
	div.event-time {
		float: left;
		width: 4.5em;
		text-align: left;
		padding: 0 12px;
		font-weight: bold;
		font-size: 90%;
				
	}
	
	div.event-link {
		width: 38em;
	}
		
/* topics */

#calendar-topics p {
	margin: 0;
	padding: 0;
}

#calendar-topics p a {
 	text-decoration: none;
	font-weight: bold;
}

#right-column ul.calendar-topics {
	border-bottom:none;
	margin: 0 0 0 0;

}

#right-column ul.calendar-topics li {
	list-style: none;
	padding-left: 15px;
}

#right-column ul.calendar-topics li a {
	border-top: none;
}

/* day states */
.calendar .busy .day a {
	font-weight: bold;
}

.calendar .out {
	font-weight: normal;
}

.calendar .today .day a {
	font-weight:bold;
}

	.calendar .today .day a:hover {
		text-decoration:underline;
	}

/*  -----{ footer }-------------------------------------------------  */

#footer {
	clear:both;
	margin-bottom:20px;
}

	#footer div {
		width:864px;
		margin: 0 auto;
		padding-top: 20px;
		text-align:left;
		text-transform:uppercase;
	}
	
	#footer ul {
		list-style:none;
		margin-bottom:20px;
	}
	
		#footer li {
			display:inline;
			font-size: .8em;
			margin:0 9px 0 0;
			padding-right:11px;
		}
		
			#footer li a {
				text-decoration:none;
				text-transform:uppercase;
				background:none;
				}
				
	
	/* BU Today Link */
	body #footer li.butoday {
		border-right:none;
	}

	body #footer li.butoday a {
		font-weight: bold;
		color: #8aa5b1;
	}
	

	body #footer li.butoday a span {
			color: #c00;
	}


.large-text {width:99%;}
ol, ul {clear:both;}

/*  -----{ rml3 }-------------------------------------------------  */
#content ul.sub-menu {margin-bottom:0.5em; margin-left:2em;}
